is cioscorp 3.6 compatable with CIOS38 rev 17

Discussion in 'Wii - Hacking' started by DSTTSTINKYCARD, Jan 28, 2010.

  1. DSTTSTINKYCARD
    OP

    Member DSTTSTINKYCARD GBAtemp Regular

    Joined:
    Jan 13, 2008
    Messages:
    178
    Country:
    Germany
    hi
    just wanting to know if 3.6 is compatable with CIOS38 rev 17

    thanks
     
  2. DSTTSTINKYCARD
    OP

    Member DSTTSTINKYCARD GBAtemp Regular

    Joined:
    Jan 13, 2008
    Messages:
    178
    Country:
    Germany

    just installed it with r17 and works fine
     

Share This Page